unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TForm1 = class(TForm)
    cmbStart: TButton;
    cmbPrintScreen: TButton;
    cmbEIxplorer: TButton;
    cmbMinimizeAll: TButton;
    procedure cmbStartClick(Sender: TObject);
    procedure cmbPrintScreenClick(Sender: TObject);
    procedure cmbMinimizeAllClick(Sender: TObject);
    procedure cmbEIxplorerClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.cmbStartClick(Sender: TObject);
begin
  //Имитируем нажатие клавиши Win
  keybd_event(VK_LWIN, 0, 0, 0);
  keybd_event(VK_LWIN, 0, KEYEVENTF_KEYUP, 0);
end;

procedure TForm1.cmbPrintScreenClick(Sender: TObject);
begin
  //Нажимаем PrtSc
  keybd_event(VK_SNAPSHOT, 0, 0, 0);
  keybd_event(VK_SNAPSHOT, 0, KEYEVENTF_KEYUP, 0);
end;

procedure TForm1.cmbMinimizeAllClick(Sender: TObject);
begin
  //Нажимаем Win+<M>
  keybd_event(VK_LWIN, 0, 0, 0);
  keybd_event(Byte('M'), 0, 0, 0);
  keybd_event(Byte('M'), 0, KEYEVENTF_KEYUP, 0);
  keybd_event(VK_LWIN, 0, KEYEVENTF_KEYUP, 0);
end;

procedure TForm1.cmbEIxplorerClick(Sender: TObject);
begin
  //Нажимаем комбинацию Ctrl+Alt+<E>
  keybd_event(VK_CONTROL, 0, 0, 0);
  keybd_event(VK_MENU, 0, 0, 0);
  keybd_event(Byte('E'), 0, 0, 0);
  keybd_event(Byte('E'), 0, KEYEVENTF_KEYUP, 0);
  keybd_event(VK_MENU, 0, KEYEVENTF_KEYUP, 0);
  keybd_event(VK_CONTROL, 0, KEYEVENTF_KEYUP, 0);
end;

end.
